<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/list_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:descendantFocusability="blocksDescendants"
    android:padding="10dp"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            android:gravity="left"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="3dp"
                android:orientation="horizontal">

                <ImageButton
                    android:id="@+id/report_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="3dp"/>

                <TextView
                    android:id="@+id/operation_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:maxLines="2"
                    android:ellipsize="end"
                    android:text="@string/dummy_str"
                    android:textColor="@color/operation_name"
                    android:textSize="@dimen/operation_name_size"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="3dp"
                android:orientation="horizontal">

                <ImageButton
                    android:id="@+id/operation_type"
                    android:layout_marginRight="3dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/operation_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="2"
                    android:layout_gravity="center"
                    android:text="@string/dummy_date"
                    android:textColor="@color/operation_date"
                    android:textSize="@dimen/operation_date_text_size" />
            </LinearLayout>

        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="10dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/report_count_not_started"
                android:layout_width="@dimen/report_status_width_2"
                android:layout_height="@dimen/report_status_height_3"
                android:layout_margin="2dp"
                android:layout_gravity="center_vertical"
                android:textColor="@color/basic_white1"
                android:textSize="8pt"
                android:gravity="center"
                android:background="@color/task_count_not_started"
                />
            <TextView
                android:id="@+id/report_count_working"
                android:layout_width="@dimen/report_status_width_2"
                android:layout_height="@dimen/report_status_height_3"
                android:layout_margin="2dp"
                android:layout_gravity="center_vertical"
                android:textColor="@color/basic_white1"
                android:textSize="8pt"
                android:gravity="center"
                android:background="@color/task_count_working"
                />
            <TextView
                android:id="@+id/report_count_completed"
                android:layout_width="@dimen/report_status_width_2"
                android:layout_height="@dimen/report_status_height_3"
                android:layout_margin="2dp"
                android:layout_gravity="center_vertical"
                android:textColor="@color/basic_white1"
                android:textSize="8pt"
                android:gravity="center"
                android:background="@color/task_count_completed"
                />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/btn_sync"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/ic_reload_list" />
        </LinearLayout>

        <ImageView
            android:id="@+id/item_nextLevel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_gravity="center"
            android:src="@drawable/s_ic_navigation_next_item"
            android:visibility="visible" />
    </LinearLayout>
</LinearLayout>